<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10L-KO-2At.title</key>
	<string>Large Text</string>
	<key>1XE-GX-LCe.title</key>
	<string>Radius</string>
	<key>2dA-zJ-96H.title</key>
	<string>Ground Dimensions</string>
	<key>3Qw-jP-sfF.title</key>
	<string>Delete Orphaned Connectors</string>
	<key>3y5-C6-kdy.title</key>
	<string>Dark</string>
	<key>52H-xg-Y4Q.title</key>
	<string>Show Debug Data    ^D</string>
	<key>53I-Rj-tvR.title</key>
	<string>Also Move Locked Links</string>
	<key>64W-bJ-v2l.title</key>
	<string>Appearance:</string>
	<key>91S-Ni-joP.title</key>
	<string>Open New Document</string>
	<key>EEb-xb-mjL.title</key>
	<string>Create as Solid</string>
	<key>Ekk-fb-6oj.title</key>
	<string>Normal precision is three decimal places (0.000), and high precision is six decimal places (0.000000).</string>
	<key>F7m-IQ-lLl.title</key>
	<string>Window</string>
	<key>Fpn-1A-f2d.title</key>
	<string>Treat as Infinite</string>
	<key>Iaf-zD-ebd.title</key>
	<string>At Launch:</string>
	<key>KAs-1z-JfO.title</key>
	<string>Diameter</string>
	<key>KVk-cs-Wcc.title</key>
	<string>Show All Properties</string>
	<key>Le6-ij-pqo.title</key>
	<string>Behavior</string>
	<key>MJG-CA-LBK.title</key>
	<string>Appearance</string>
	<key>MJj-Wn-n8E.title</key>
	<string>Guidelines:</string>
	<key>Mwv-gU-93p.title</key>
	<string>System</string>
	<key>OHK-L0-D0X.title</key>
	<string>Multiple Monitor Consistency</string>
	<key>OgT-e1-v5L.title</key>
	<string>New Links:</string>
	<key>QNR-0v-G0u.title</key>
	<string>Connector Operations:</string>
	<key>Shp-mV-oqW.title</key>
	<string>Simulating Movement:</string>
	<key>V9v-65-T6m.title</key>
	<string>Hollow (Unfilled) Elements</string>
	<key>acu-0T-f9t.title</key>
	<string>High Numeric Precision</string>
	<key>go4-Ve-BbV.title</key>
	<string>Use Additional Momentum</string>
	<key>i6r-Vy-AdE.title</key>
	<string>Show:</string>
	<key>kuC-lp-vjP.title</key>
	<string>Light</string>
	<key>lmK-ZB-clg.title</key>
	<string>Motion Path Markings</string>
	<key>ou0-YM-AfI.title</key>
	<string>Drawing Layer Dimensions</string>
	<key>qw9-9i-kih.title</key>
	<string>Connector operations are actions that move connectors, such as dragging them with the mouse or using commands in the Arrange menu to align or reposition them.</string>
	<key>ruC-EU-0CD.title</key>
	<string>Circular Dimensions:</string>
	<key>vaj-q3-n6F.title</key>
	<string>Debug</string>
	<key>zKR-zB-YJj.title</key>
	<string>Link Deletion:</string>
</dict>
</plist>
